org.eclipse.microprofile.config.tck

## Class CDIPropertyExpressionsTest.PropertyExpressionBean

- java.lang.Object
- - org.eclipse.microprofile.config.tck.CDIPropertyExpressionsTest.PropertyExpressionBean

Enclosing class:
  CDIPropertyExpressionsTest

    @Dependent
    public static class CDIPropertyExpressionsTest.PropertyExpressionBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`PropertyExpressionBean()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PropertyExpressionBean

    public PropertyExpressionBean()